net\authorize\api\contract\v1\GetBatchStatisticsResponse:
    xml_root_name: getBatchStatisticsResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        batch:
            expose: true
            access_type: public_method
            serialized_name: batch
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getBatch
                setter: setBatch
            type: net\authorize\api\contract\v1\BatchDetailsType
